跳转到主要内容
服务和应用/推理服务相关接口
DELETEInference Service APIs起始版本 5.1.8同步需要认证

从模型服务解绑模型

从模型服务解绑模型

调试可用性

在线调试

使用当前认证信息和示例参数提交 Mock 请求。

路径参数

请求参数

路径参数

  • modelUuidString必填

    模型UUID。

  • modelServiceUuidString必填

    模型服务UUID。

请求体字段

  • systemTagsList

    系统标签

  • userTagsList

    用户标签

响应状态

DELETE 接口成功时返回空对象,失败时返回标准错误结构。

成功响应

{}

错误响应

{
  "error": {
    "code": "SYS.1001",
    "description": "A message or a operation timeout",
    "details": "Delete resource timeout after 300s"
  }
}

请求地址

DELETE/zstack/v1/ai/models/{modelUuid}/model-services/{modelServiceUuid}

/zstack/v1/ai/models/{modelUuid}/model-services/{modelServiceUuid}

操作 ID

UnbindModelFromService

永久链接

请求示例

curl -X DELETE 'http://{host}/zstack/v1/ai/models/{modelUuid}/model-services/{modelServiceUuid}' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'

响应示例

200
{}

变更历史

此 API 暂无变更历史记录。

查看全部变更历史